aws_lambda_api 2.0.0 copy "aws_lambda_api: ^2.0.0" to clipboard
aws_lambda_api: ^2.0.0 copied to clipboard

AWS API client for AWS Lambda (generated from SDK API specification).

AWS API client for AWS Lambda #

Generated Dart library from API specification

About the service: This is the AWS Lambda API Reference. The AWS Lambda Developer Guide provides additional information. For the service overview, see What is AWS Lambda, and for information about how the service works, see AWS Lambda: How it Works in the AWS Lambda Developer Guide.

7
likes
130
pub points
78%
popularity

Publisher

verified publisheraws-dart.agilord.com

AWS API client for AWS Lambda (generated from SDK API specification).

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_lambda_api